Subject: Re: Problem with tty changes in linux-next

From: Luotao Fu <[email-masked]>
Date: Tue, 6 Jul 2010 17:48:12 +0200

Hi,

On Tue, Jul 06, 2010 at 05:35:02PM +0200, Arnd Bergmann wrote:
> On Tuesday 06 July 2010 17:14:54 Greg KH wrote:
> > I should get to this today and push it into the next
> > linux-next release.
> 
> Ok, thanks!
> 
> On Tuesday 06 July 2010 16:40:52 Ilya Dryomov wrote:
> > I had the same issue. Here is the patch:
> > 
> > https://patchwork.kernel.org/patch/108700/
> 
> Yes, that's the one. It would be good to get another confirmation
> from Luotao Fu that this fixes all the problems with missing characters.
> As I mentioned, the boot-time warning will get taken care of by
> a different patch, but can be safely ignored.

I picked up the patch and did a quick test. The console message printing
works so far.

Thanks

Cheers
Luotao Fu
-- 
Pengutronix e.K.                           | Dipl.-Ing. Luotao Fu        |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |
Peiner Str. 6-8, 31137 Hildesheim, Germany | Phone: +49-5121-206917-0    |
Amtsgericht Hildesheim, HRA 2686           | Fax:   +49-5121-206917-5555 |